/***** VARS *****/
/***** COMPUTED VARS *****/
/***** MIXINS *****/
/***** FONTS *****/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,800&display=swap");
@import url("https://fonts.googleapis.com/css?family=Merriweather:400,900&display=swap");
/***** ANIMS *****/
@-webkit-keyframes matchAnim { 0% { background: #fff; }
  100% { background: transparent; } }
@keyframes matchAnim { 0% { background: #fff; }
  100% { background: transparent; } }

@-webkit-keyframes rolldown { 0% { -webkit-transform: translateY(-110%); transform: translateY(-110%); }
  50% { -webkit-transform: translateY(-90%); transform: translateY(-90%); }
  100% { -webkit-transform: translateY(-110%); transform: translateY(-110%); } }

@keyframes rolldown { 0% { -webkit-transform: translateY(-110%); transform: translateY(-110%); }
  50% { -webkit-transform: translateY(-90%); transform: translateY(-90%); }
  100% { -webkit-transform: translateY(-110%); transform: translateY(-110%); } }

/***** STYLE *****/
* { box-sizing: border-box; }

html { font-size: 62.5%; height: 100%; overflow-x: hidden; scroll-behavior: smooth; }

body { margin: 0; padding: 0; height: 100%; min-height: 100%; background: #5B5C59; color: #fff; font-family: 'Open Sans', sans-serif; overflow-x: hidden; }

.game-screen { position: relative; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: column; -ms-flex-flow: column; flex-flow: column; height: 100vh; }

.header { position: relative; -webkit-box-flex: 0; -webkit-flex: 0 1 auto; -ms-flex: 0 1 auto; flex: 0 1 auto; width: 100%; }

.header .header__text { position: absolute; top: 0; right: 10px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; font-family: 'Merriweather', serif; font-weight: 900; -webkit-transform: translateX(150%); -ms-transform: translateX(150%); transform: translateX(150%); -webkit-transition: 0.6s ease -webkit-transform; transition: 0.6s ease transform; }

.header .header__text h1, .header .header__text h2 { display: inline-block; margin: 0; }

.header .header__text h1 { margin-right: 16px; font-size: 42px; }

.header .header__text h2 { font-size: 18px; }

.header.revealed .header__text { -webkit-transform: translateX(0%); -ms-transform: translateX(0%); transform: translateX(0%); -webkit-transition-delay: 0.3s; transition-delay: 0.3s; }

.header.revealed .timer { opacity: 1; visibility: visible; }

.timer { position: relative; max-width: 25%; opacity: 0; visibility: hidden; -webkit-transition: 0.6s ease opacity; transition: 0.6s ease opacity; }

.timer.revealed { opacity: 1; visibility: visible; }

.timer .timer__bg { z-index: -10; max-width: 135.45px; max-height: 105px; }

.timer .timer__text { position: absolute; top: 25%; left: 8%; display: inline-block; font-size: 18px; font-weight: 800; line-height: 22px; -webkit-transform: rotateZ(-30deg); transform: rotateZ(-30deg); pointer-events: none; }

.timer .timer__text #minutes, .timer .timer__text #seconds { display: inline-block; }

.btn { display: block; padding: 14px 30px; background-color: #FF6E57; border: 2px solid #FF6E57; box-shadow: 8px 8px 0 0 #292A34; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 32px; font-weight: 800; line-height: 38px; cursor: pointer; }

.btn.btn--invert { background-color: #fff; color: #FF6E57; }

.wrap { -webkit-box-flex: 1; -webkit-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto; margin-bottom: 20px; }

.game { -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-perspective: 500px; perspective: 500px; margin: 0 auto; width: 100%; max-width: calc((100vh - 105px - 20px - calc(8px + 22px + 12px * 2)) * 0.66); height: 100%; }

.game.paused .card { cursor: default; pointer-events: none; }

.footer { -webkit-box-flex: 0; -webkit-flex: 0 1 auto; -ms-flex: 0 1 auto; flex: 0 1 auto; }

.skip { display: none; margin: 0 auto 8px auto; padding: 12px 24px; font-size: 18px; line-height: 22px; }

.card { display: block; position: relative; z-index: 50; -webkit-perspective: 500px; perspective: 500px; float: left; padding: 4px; width: 25%; border-radius: 5px; text-align: center; cursor: pointer; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.card .inside { padding-bottom: 100%; width: 100%; display: block; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out; }

.card .inside.picked, .card .inside.matched { -webkit-transform: rotateY(180deg); transform: rotateY(180deg); }

.card .inside.matched img { -webkit-animation: 1s matchAnim ease-in-out; animation: 1s matchAnim ease-in-out; -webkit-animation-delay: .4s; animation-delay: .4s; }

.card .front, .card .back { -webkit-backface-visibility: hidden; backface-visibility: hidden; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.card .front img, .card .back img { max-width: 100%; display: block; margin: 0 auto; max-height: 100%; user-drag: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.card .front { -webkit-transform: rotateY(-180deg); transform: rotateY(-180deg); border-radius: 5px; }

.card .front img { border-radius: 5px; }

.card .back { -webkit-transform: rotateX(0); transform: rotateX(0); }

.splash-overlay { background: rgba(91, 92, 89, 0.4); position: fixed; top: 0; left: 0; width: 100%; height: 100%; }

.splash-container { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 100%; text-align: center; }

.splash { position: relative; margin: 0 auto; padding-right: 8px; padding-bottom: 8px; width: 100%; text-align: left; }

.splash .splash__bg { fill: #3950FE; z-index: 0; }

.splash .splash__bg-shadow { position: absolute; top: 8px; left: 8px; z-index: -10; fill: #292A34; }

.splash .splash__inner { position: absolute; top: 0; left: 0; z-index: 10; width: 100%; height: 100%; }

.splash .text { display: inline-block; margin: 0; text-align: left; }

.splash.splash--intro { max-width: 715px; font-family: 'Merriweather', serif; font-weight: 900; }

.splash.splash--intro .splash--intro__top-text { position: absolute; top: 25%; left: 5%; right: 45%; text-align: center; font-size: 12px; line-height: 14px; -webkit-transform: rotateZ(-15deg); transform: rotateZ(-15deg); }

.splash.splash--intro .splash--intro__top-text .regular { font-weight: 400; }

.splash.splash--intro .splash--intro__mid-text { position: absolute; bottom: 30%; left: 25%; right: 10%; text-align: center; font-size: 86px; line-height: 103px; -webkit-transform: rotateZ(-15deg); transform: rotateZ(-15deg); }

.splash.splash--intro .splash--intro__bottom-text { position: absolute; bottom: 8%; left: 25%; right: 33%; text-align: center; font-size: 24px; line-height: 29px; }

.splash.splash--intro .start { position: absolute; bottom: -40%; left: 0; right: 0; z-index: 20; margin: 0 auto; box-shadow: calc(8px * 2) calc(8px * 2) 0 0 #292A34; text-transform: uppercase; }

.splash.splash--end { display: none; max-width: 755px; }

.splash.splash--end .splash--end__top-text { position: absolute; top: 23%; left: 13%; right: 12%; font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 300; line-height: 17px; }

.splash.splash--end .splash--end__top-text .big { display: inline-block; margin-bottom: 8px; text-transform: uppercase; font-family: 'Merriweather', serif; font-size: 24px; font-style: normal; font-weight: 900; line-height: 29px; }

.splash.splash--end .splash--end__top-text .logo-blackbird { display: inline-block; width: 80px; fill: #fff; }

.splash.splash--end .splash--end__bottom-text { position: absolute; bottom: 15%; left: 20%; right: 40%; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 16px; font-style: italic; font-weight: 300; line-height: 19px; }

.splash.splash--end .splash--end__bottom-text .big { font-family: 'Merriweather', serif; font-size: 43px; font-style: normal; font-weight: 900; line-height: 52px; }

.splash.splash--end .restart { position: absolute; top: 3%; right: 10%; z-index: 20; padding: 8px 12px; font-size: 18px; line-height: 20px; }

.scorebox { display: none; position: absolute; right: 10%; -webkit-transform: translateY(-150%); -ms-transform: translateY(-150%); transform: translateY(-150%); background-color: #3950FE; box-shadow: 8px 8px 0 0 #292A34; }

.scorebox .scorebox__score { padding: 8px 12px; font-size: 18px; line-height: 20px; margin: 0 16px; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 300; line-height: 18px; }

.vow-text { display: none; background-color: #3950FE; box-shadow: 8px 8px 0 0 #292A34; }

.vow-text .vow-text__text { display: inline-block; padding: 8px 12px; font-size: 18px; line-height: 20px; margin: 0 16px; color: #fff; text-decoration: none; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 300; line-height: 18px; }

.bg-shape { display: none; position: absolute; top: 0; left: 0; z-index: -100; padding: 18px 16px 19px 55px; width: 100vw; height: 100vh; }

.arrow-down { position: relative; margin: 0 auto; padding-right: 8px; padding-bottom: 8px; width: calc(46px + 8px); opacity: 0; visibility: hidden; -webkit-transition: 0.6s ease opacity; transition: 0.6s ease opacity; -webkit-transition: 0.8s ease -webkit-transform, 0.6s ease opacity; transition: 0.8s ease transform, 0.6s ease opacity; }

.arrow-down.revealed { opacity: 1; visibility: visible; }

.arrow-down.revealed { -webkit-transform: translateY(-100%); -ms-transform: translateY(-100%); transform: translateY(-100%); -webkit-animation: rolldown 1.6s infinite; animation: rolldown 1.6s infinite; }

.arrow-down .arrow-down__bg { fill: #3950FE; z-index: 0; }

.arrow-down .arrow-down__shadow { position: absolute; top: 8px; left: 8px; z-index: -10; fill: #292A34; }

.team-container { margin: 0 auto; padding: 0 4px; max-width: calc((100vh - 105px - 20px - calc(8px + 22px + 12px * 2)) * 0.66); opacity: 0; visibility: hidden; -webkit-transition: 0.6s ease opacity; transition: 0.6s ease opacity; }

.team-container.revealed { opacity: 1; visibility: visible; }

.team-container:not(.revealed) { height: 0; overflow: hidden; }

.team { font-size: 0; }

.team .team__cell { margin-bottom: 24px; }

.team .team__cell.team__cell--reverse { direction: rtl; }

.team .team__cell.team__cell--reverse .team__bulle { margin-left: 0; margin-right: 26px; }

.team .team__cell.team__cell--reverse .team__bulle:before, .team .team__cell.team__cell--reverse .team__bulle:after { border-left: initial; border-right: 20px solid transparent; }

.team .team__cell.team__cell--reverse .team__bulle:before { right: calc(-1 * (20px + 8px)); }

.team .team__cell.team__cell--reverse .team__bulle:after { right: -20px; }

.team .team__photo { display: inline-block; width: 25%; vertical-align: top; border-radius: 5px; }

.team .team__bulle { display: inline-block; position: relative; margin-left: 26px; padding-right: 8px; padding-bottom: 8px; width: calc(75% - 26px); min-height: 6rem; background-color: #3950FE; vertical-align: top; overflow-wrap: break-word; box-shadow: 8px 8px 0 0 #292A34; }

.team .team__bulle:before, .team .team__bulle:after { content: ""; display: block; position: absolute; width: 0; height: 0; border-left: 20px solid transparent; border-bottom: 20px solid; }

.team .team__bulle:before { left: calc(-1 * 20px + 8px); top: calc(10px + 8px); z-index: -1; border-bottom-color: #292A34; }

.team .team__bulle:after { left: -20px; top: 10px; border-bottom-color: #3950FE; }

.team .team__text, .team .team__name { z-index: 10; margin: 0 0 16px 0; padding: 0 10%; width: 100%; height: 100%; text-align: left; font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 300; line-height: 16px; direction: ltr; }

.team .team__name { margin-top: 16px; }

/****************************/
/********** BP 520PX **********/
/****************************/
@media (min-width: 520px) { .header .header__text h1 { margin-right: 16px; font-size: 64px; }
  .header .header__text h2 { font-size: 24px; }
  .timer .timer__bg { max-width: 158.025px; max-height: 122.5px; }
  .timer .timer__text { left: 16px; font-size: 24px; line-height: 29px; }
  .splash.splash--intro .splash--intro__top-text { font-size: 18px; line-height: 22px; }
  .splash.splash--intro .splash--intro__mid-text { font-size: 129px; line-height: 154px; }
  .splash.splash--intro .splash--intro__bottom-text { font-size: 36px; line-height: 44px; }
  .splash.splash--end .splash--end__top-text { font-size: 21px; line-height: 26px; }
  .splash.splash--end .splash--end__top-text .big { margin-bottom: 8px; font-size: 36px; line-height: 39px; }
  .splash.splash--end .splash--end__top-text .logo-blackbird { width: 120px; }
  .splash.splash--end .splash--end__bottom-text { font-size: 24px; line-height: 28px; }
  .splash.splash--end .splash--end__bottom-text .big { font-size: 65px; line-height: 77px; }
  .splash.splash--end .restart { top: 5%; padding: 10px 22px; font-size: 24px; line-height: 26px; }
  .game { max-width: calc((100vh - 122.5px - 20px - calc(8px + 22px + 12px * 2)) * 0.66); }
  .scorebox .scorebox__score { padding: 10px 22px; font-size: 24px; line-height: 26px; margin: 0 24px; font-size: 18px; line-height: 24px; }
  .vow-text .vow-text__text { padding: 10px 22px; font-size: 24px; line-height: 26px; margin: 0 24px; font-size: 18px; line-height: 24px; }
  .team-container { max-width: calc((100vh - 122.5px - 20px - calc(8px + 22px + 12px * 2)) * 0.66); }
  .team .team__text, .team .team__name { font-size: 16px; line-height: 19px; } }

/****************************/
/********** BP 720PX **********/
/****************************/
@media (min-width: 720px) { .header .header__text h1 { font-size: 86px; }
  .timer .timer__bg { max-width: 180.6px; max-height: 140px; }
  .btn { box-shadow: calc(8px * 2) calc(8px * 2) 0 0 #292A34; }
  .splash { padding-right: calc(8px * 2); padding-bottom: calc(8px * 2); }
  .splash .splash__bg-shadow { top: calc(8px * 2); left: calc(8px * 2); }
  .splash.splash--intro .splash--intro__top-text { font-size: 24px; line-height: 29px; }
  .splash.splash--intro .splash--intro__mid-text { font-size: 172px; line-height: 206px; }
  .splash.splash--intro .splash--intro__bottom-text { font-size: 48px; line-height: 58px; }
  .splash.splash--intro .start { bottom: 22px; left: auto; right: 4%; margin: auto; }
  .splash.splash--end .splash--end__top-text { font-size: 29px; line-height: 34px; }
  .splash.splash--end .splash--end__top-text .big { margin-bottom: 10px; font-size: 48px; line-height: 58px; }
  .splash.splash--end .splash--end__top-text .logo-blackbird { width: 160px; }
  .splash.splash--end .splash--end__bottom-text { font-size: 32px; line-height: 38px; }
  .splash.splash--end .splash--end__bottom-text .big { font-size: 86px; line-height: 103px; }
  .splash.splash--end .restart { padding: 14px 30px; font-size: 32px; line-height: 38px; }
  .game { max-width: calc((100vh - 140px - 20px - calc(32px + 22px + 14px * 2)) * 1.5); }
  .card { width: 16.66666%; }
  .skip { margin-bottom: 32px; padding: 14px 30px; }
  .scorebox { box-shadow: calc(8px * 2) calc(8px * 2) 0 0 #292A34; }
  .scorebox .scorebox__score { padding: 14px 30px; font-size: 32px; line-height: 38px; margin: 0 32px; font-size: 24px; line-height: 29px; }
  .vow-text { box-shadow: calc(8px * 2) calc(8px * 2) 0 0 #292A34; }
  .vow-text .vow-text__text { padding: 14px 30px; font-size: 32px; line-height: 38px; margin: 0 32px; font-size: 24px; line-height: 29px; }
  .bg-shape { display: block; }
  .arrow-down { width: calc(68px + 8px); }
  .team-container { max-width: calc((100vh - 140px - 20px - calc(32px + 22px + 14px * 2)) * 1.5); }
  .team .team__cell { display: inline-block; width: 50%; }
  .team .team__cell.team__cell--reverse .team__bulle { margin-right: calc(26px * 2); }
  .team .team__cell.team__cell--reverse .team__bulle:before, .team .team__cell.team__cell--reverse .team__bulle:after { border-right-width: calc(20px * 2); }
  .team .team__cell.team__cell--reverse .team__bulle:before { right: calc(-1 * (20px * 2 + 8px * 2)); }
  .team .team__cell.team__cell--reverse .team__bulle:after { right: calc(20px * -2); }
  .team .team__photo { width: calc(16.66666% * 2); }
  .team .team__bulle { margin-left: calc(26px * 2); padding-right: calc(8px * 2); padding-bottom: calc(8px * 2); width: calc((30% * 2) - 26px * 2); box-shadow: calc(8px * 2) calc(8px * 2) 0 0 #292A34; }
  .team .team__bulle:before, .team .team__bulle:after { border-left-width: calc(20px * 2); border-bottom-width: calc(20px * 2); }
  .team .team__bulle:before { left: calc(-2 * 20px + 8px * 2); top: calc(10px + 8px * 2); }
  .team .team__bulle:after { left: calc(20px * -2); top: 10px; } }
